Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Установка библиотеки SocketIO4Net.Client в Xamarin Studio - Xamarin

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Xamarin Взаимодействие между устройствами через usb. Xamarin http://www.cyberforum.ru/xamarin/thread1736272.html
Каким образом реализовать обмен данными между устройствами (ПК-андроид) через usb?
Xamarin Xamarin. Android. Сервер-клиент В общем, свалилась тут одна задачка. Вопросов очень много, и не уверен пока, что буду за неё браться. По этому орешил обратиться к форумчанам. В общем, с Xamarin не работал совсем. На C# успел... http://www.cyberforum.ru/xamarin/thread1734843.html
Ошибка Xamarin после установки Xamarin
Всем привет! У меня установлена Visual Studio Enterprise 2015. Вчера пол дня скачивал и устанавливал Xamarin с помощью инсталлятора, скачанного с официального сайта. Ошибок не было. Запускаю Visual...
Не создаётся новый виджет через цикл. Xamarin Android VS10 Xamarin
Собственно, есть некоторый виджет таблицы(а точнее отдна строчка с колоннами). Ну и я хочу через цикл добавить ещё таких строчек до полноценной таблицы. Но почему-то новые строчки не видны....
Xamarin Visual studio xamarin - на кнопке "пуск" не появляется подключенное андроид устройство http://www.cyberforum.ru/xamarin/thread1720744.html
Google usb установлен, драйвера ADB устройства установлены, но на кнопке "пуск" устройство не появляется
Xamarin Visual studio xamarin visual studio 2015 с установленным xamarin делаю проект приложение под andoid Ошибка java.lang.UnsupportedClassVersionError: com/android/dx/command/Main : Unsupported major.minor version 52.0 ... подробнее

Показать сообщение отдельно
Роман Гайдук
0 / 0 / 0
Регистрация: 04.08.2015
Сообщений: 98

Установка библиотеки SocketIO4Net.Client в Xamarin Studio - Xamarin

17.05.2016, 11:51. Просмотров 126. Ответов 0
Метки (Все метки)

Пытаюсь через Nuget подтянуть SocketIO4Net.Client для написания приложения которое должно получать данные от node сервера. При скачивании выдает ошибку:
Adding SocketIO4Net.Client...
Attempting to resolve dependency 'newtonsoft.json (≥ 4.0.8)'.
Adding 'Newtonsoft.Json 4.0.8' to Kvach.
Could not install package 'Newtonsoft.Json 4.0.8'. You are trying to install this package into a project that targets 'MonoAndroid,Version=v6.0', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.
Как мне ее побороть? Или проще использовать другую библиотеку?
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru